#topcolour #navwrap ul.nav {
	margin-top:5px!important;
}

.zenfeaturetable .zenfeaturepanel img, .zenfeaturetable .zenfeaturepanel:hover img {
	width:100px;
	height:100px;
	padding:10px;
	margin-bottom:10px;
}

#bannerwrap {
	background-image:none;
	min-height:390px;
	padding-top:20px;
}

#bannerwrap h2 {
	font-size: 150%;
}

#grid1wrap {
	padding-top:60px
}

#grid1 em {
	color:#FCB228;
}

#grid13 h3 {
	font-size:1.2em;
	font-weight: normal;
}

#grid13 p {
margin-bottom:10px;
}

#grid13 .readmore a.btn, .zenmore a.btn {
	border-width:0;
	float:left;
	margin-top:0;
}

.sidebar h2 {
	font-size:18px;
}

.sidebar h2 a {
	color:#7D8A2E;
}

.sidebar h2 a:hover {
	color:#666;
}

.avPlayerWrapper .avPlayerContainer .avPlayerBlock {
	text-align:left;
}

.avPlayerWrapper .avPlayerContainer {
	margin:0;
}